#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-json
version:              1.7.11
visibility:           public
id:                   dhall-json-1.7.11-F3tBfFDhuC2LVyOqzk3wCi
key:                  dhall-json-1.7.11-F3tBfFDhuC2LVyOqzk3wCi
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             Convert between Dhall and JSON or YAML
description:
    Use this package if you want to convert between Dhall expressions and JSON
    or YAML. You can use this package as a library or an executable:

    * See the "Dhall.JSON" or "Dhall.JSONToDhall" modules if you want to use
    this package as a library

    * Use the @dhall-to-json@, @dhall-to-yaml@, or @json-to-dhall@ programs from
    this package if you want an executable

    The "Dhall.JSON" and "Dhall.JSONToDhall" modules also contains instructions
    for how to use this package

category:             Compiler
abi:                  9eaa9d095d2618b1caaad335a5d2be4a
exposed:              True
exposed-modules:
    Dhall.DhallToYaml.Main Dhall.JSON Dhall.JSON.Yaml Dhall.JSONToDhall

hidden-modules:       Dhall.JSON.Compat Dhall.JSON.Util
import-dirs:          /usr/lib/ghc-9.2.8/site-local/dhall-json-1.7.11
library-dirs:         /usr/lib/ghc-9.2.8/site-local/dhall-json-1.7.11
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-json
hs-libraries:         HSdhall-json-1.7.11-F3tBfFDhuC2LVyOqzk3wCi
depends:
    aeson-2.1.2.1-rSVNuDwxsBHmGlfFvlfkL
    aeson-pretty-0.8.9-76NlvjGtzEF1F3DZNWqAVZ
    aeson-yaml-1.1.0.1-2TcC3UE3g3OBMyFDiRmEX base-4.16.4.0
    bytestring-0.11.4.0 containers-0.6.5.1
    dhall-1.41.2-4d7kewY7A6kBakf0PCVdyq exceptions-0.10.4
    filepath-1.4.2.2 lens-family-core-2.1.2-DfPQFPwFO71u59xMiouWS
    optparse-applicative-0.17.1.0-HdCEVmKoTQ5GAljNy1HSZt
    prettyprinter-1.7.1-HZo0AOolYFc6u1BPLeKuj
    scientific-0.3.7.0-CU80SbIY3FlElsPp95sCiY text-1.2.5.0
    unordered-containers-0.2.20-1AyI8Q6K7vq4XTDmUndE6S
    vector-0.13.1.0-AXstUsf4rEVFm5YPigldNP

haddock-interfaces:   /usr/share/doc/dhall-json/html/dhall-json.haddock
haddock-html:         /usr/share/doc/dhall-json/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

